:root{
    --highlight: #e3ff00;
}


@font-face {
    font-family: 'Futura Std';
    src:
      url('/assets/fonts/FuturaStd-CondensedLightObl.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
  }
  @font-face {
    font-family: 'Futura Std';
    src:
      url('/assets/fonts/FuturaStd-Condensed.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Futura Std';
    src:
      url('/assets/fonts/FuturaStd-CondensedExtraBd.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: 'Futura Std';
    src:
      url('/assets/fonts/FuturaStd-CondExtraBoldObl.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
  }
  


  /* Neue Haas Unica - Light als default (400) */
@font-face {
    font-family: 'Custom Haas';
    src: url('/assets/fonts/Neue-Haas-Unica-W1G-Light.woff2') format('woff2');
    font-weight: 300;
    font-weight: 400; /* Light wordt nu de standaard */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Custom Haas';
    src: url('/assets/fonts/Neue-Haas-Unica-W1G-Light-Italic.woff2') format('woff2');
    font-weight: 300;
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Neue Haas Unica - Bold 700 */
@font-face {
    font-family: 'Custom Haas';
    src: url('/assets/fonts/Neue-Haas-Unica-W1G-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Custom Haas';
    src: url('/assets/fonts/Neue-Haas-Unica-W1G-Bold-Italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

 

html{
    min-width: 300px;
}
body{
    min-height: 100vh;
    font-family: "Futura Std", sans-serif !important;
}



a{
    color: inherit;
    text-decoration: none;
}




#header, #footer{
    background-color: #000;
    padding: 10px 20px;

    font-size: 2rem;
    font-weight: 300;
    font-style: italic;
    text-transform: uppercase;
    color: #fff;

    letter-spacing: -.02em;
    line-height: 1;
}


#pageContainer{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    min-height: 100vh;
}

#header{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#logo{
    width: auto;
    height: 40px;
    margin: 0 20px 0 0;
}


#footer{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

#brandguide{
    font-size: 1.5rem;
}
#brandguide:hover strong{
    text-decoration: underline;
}




#contactButton{
    background: var(--highlight);
    padding: 8px 16px;
    line-height: 1.2;
    border: none;
    outline: none;
  
    font-family: "Futura Std", sans-serif !important;
    font-size: 2rem;
    font-weight: 900;

    letter-spacing: -.08em;
    text-transform: uppercase;
    height: 58px;
    margin: 0;
   
  }

#contactButton:hover{
    transform: scale(1.05);
    /*transition-duration: .5s;*/
}

#departments{
    min-height: 100vh;
    flex-grow: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.department{
    position: relative;
    height: 100%;
    overflow: hidden;
}


.department picture img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    transform-origin: center;
}

.department:hover picture img{
    
    animation: taktaktak .6s forwards;
}

@keyframes taktaktak{
    30%{
        transform: scale(1);
    }
    40%{
        transform: scale(1.2);
    }
    90%{
        transform: scale(1.2);
    }
    
    100%{
        transform: scale(1.5);
    }
}


.department header{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg, black, transparent);
    padding: 0 20px;
}

.department header > *{
    display: inline-block;
}
.label{
    height: 9vw;
    max-height: 100px;
    
}

.payoff{
    height: 50px;
    width: auto;
}

.heavy{
    font-weight: 900;
    letter-spacing: -0.05em;
}





#contact{
    background: var(--highlight);
    overflow: hidden;
    max-height: 0px;
    flex-grow: 1;
    color: #000;
}

#contactContent{
    font-size: 3rem;
    width: 100%;
    max-width: 600px;
    margin: 100px auto;
    padding: 20px;
}
#contactContent .row{
    display: grid;
    grid-template-columns: 1fr 3fr;
    margin-bottom: 1rem;
}
#contactContent a:hover{
    text-decoration: underline;
}

body.showContact #contact{
    max-height: none;
}





@media screen and (max-width: 1400px){
    .department header > *{
        display: block;
    }
}

@media screen and (max-width: 750px){
    #header, #footer{
        flex-direction: column;
        font-size: 1.4rem;
        padding: 10px;
    }
    #logo{
        margin: 0;
    }
    #footer{
        flex-direction: column-reverse;
        gap: 20px;
        padding: 20px;
    }
    #brandguide{
        font-size: 1.4rem;
        text-align: center;
    }
        
    #contactContent{
        font-size: 2rem;
    }
    .label {
        height: 16vw;
    }
    #departments{
        grid-template-columns: 1fr;
    }
    .department{
        width: 100%;
        aspect-ratio: 3/2;
        min-height: 35vh;
    }
    
    .department header > *{
        display: block;
    }
    #brandguide{
        font-size: 1.4rem;
    }
}



.slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.slides {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.slide.active {
    opacity: 1;
}

#intro {
    background: #000;
    color: #fff;
    padding: min(5vw, 50px);
    font-family: "Custom Haas", sans-serif !important;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.2;
}
#intro h2{
    font-family: "Futura Std", sans-serif !important;
    font-size: min(16vw, 251px);
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -0.1em;
    margin: 0;
    line-height: 0.78;
}
#introText{
    font-family: "Custom Haas", sans-serif;
    font-weight: 300 !important;
}
#introText p{
    font-weight: 300 !important;
}
#introText b, #introText strong{
    font-weight: 700 !important;
    font-style: italic !important;
}
#intro p{
    margin: 0;
}
sup{
    top: -.75em;
    font-size: 50%;
}
#intro address{
    font-size: 125%;
}

.container{
    max-width: 1340px;
}